<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="SH Data Postpaid" mcc="525" mnc="05" apn="shwap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="SH Data Prepaid" mcc="525" mnc="05" apn="shppd" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="XCAP APN" mcc="525" mnc="05" apn="shxcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="525" mnc="05" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
